.revolutionary {
    margin: 75px auto;
    padding: 0 10px;
    padding-top: 66px;
    width: 76vw;
    text-align: $cn;
    &__header {
        font-size: 54px;
        margin-bottom: $bt;
        font-weight: $fw;
        color: #635C73;
    }
    &__text { font-size: 21px; }
}

.icon {

    @include flex-rw();
    align-items: $cn;
    cursor: pointer;

    &__container {
        width: 470px;
        @include flex-rw();
        margin: 30px auto 0 auto;
    }

    &__button {
        @include number();
        border-radius: 4px 0 0 4px;
        background-color: #f5f6f6;
        text-decoration: none;
        color: black;
    }

    &__number {
        @include number();
        font-weight: 600;
        border-left: 0;
        border-radius: 0 4px 4px 0;
        }
}

@media only screen and (max-width: 992px){
    .revolutionary {
        width: $wd;
        &__header { font-size: $bt; }
        &__text { font-size: 17px; }
    }
    .icon { &__container { width: 440px; } }
}

@media only screen and (max-width: 481px) {
    .revolutionary {
        width: 95vw;
        &__header { font-size: 26px; margin-bottom: 20px; }
        &__text { font-size: 12px; }
        margin-bottom: 100px;
    }
    .icon {
        &__button, &__number {padding: 3px 6px;}
        &__container {
            width: 290px;
            height: 120px;
            flex-wrap: wrap;
            justify-content: space-around;
    }
}
}